/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */
/* =============================================================================
   HTML5 element display
   ========================================================================== */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}
audio[controls],
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
/* =============================================================================
   Base
   ========================================================================== */
/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 *    http://clagnut.com/blog/348/#c790
 * 2. Force vertical scrollbar in non-IE
 * 3. Remove Android and iOS tap highlight color to prevent entire container being highlighted
 *    www.yuiblog.com/blog/2010/10/01/quick-tip-customizing-the-mobile-safari-tap-highlight-color/
 * 4. Prevent iOS text size adjust on device orientation change, without disabling user zoom
 *    www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/
 */
html {
  font-size: 100%;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
body {
  margin: 0;
  font-size: 13px;
  line-height: 1.231;
}
body,
button,
input,
select,
textarea {
  font-family: Tahoma, sans-serif;
  color: #222;
}
/* 
 * These selection declarations have to be separate
 * No text-shadow: twitter.com/miketaylr/status/12228805301
 * Also: hot pink!


::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }
 */
/* =============================================================================
   Links
   ========================================================================== */
a {
  color: #00e;
}
a:visited {
  color: #551a8b;
}
a:focus {
  outline: thin dotted;
}
/* Improve readability when focused and hovered in all browsers: people.opera.com/patrickl/experiments/keyboard/test */
a:hover,
a:active {
  outline: 0;
}
/* =============================================================================
   Typography
   ========================================================================== */
abbr[title] {
  border-bottom: 1px dotted;
}
b,
strong {
  font-weight: bold;
}
blockquote {
  margin: 1em 40px;
}
dfn {
  font-style: italic;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}
ins {
  background: #ff9;
  color: #000;
  text-decoration: none;
}
mark {
  background: #ff0;
  color: #000;
  font-style: italic;
  font-weight: bold;
}
/* Redeclare monospace font family: en.wikipedia.org/wiki/User:Davidgothberg/Test59 */
pre,
code,
kbd,
samp {
  font-family: monospace, monospace;
  _font-family: 'courier new', monospace;
  font-size: 1em;
}
/* Improve readability of pre-formatted text in all browsers */
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}
q {
  quotes: none;
}
q:before,
q:after {
  content: "";
  content: none;
}
small {
  font-size: 85%;
}
/* Position subscript and superscript content without affecting line-height: gist.github.com/413930 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
/* =============================================================================
   Lists
   ========================================================================== */
ul,
ol {
  margin: 1em 0;
  padding: 0 0 0 40px;
	line-height: 1.231;
}
dd {
  margin: 0 0 0 40px;
}
nav ul,
nav ol {
  list-style: none;
  margin: 0;
  padding: 0;
}
/* =============================================================================
   Embedded content
   ========================================================================== */
/*
 * Improve image quality when scaled in IE7
 * code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/
 */
img {
  border: 0;
  -ms-interpolation-mode: bicubic;
}
/*
 * Correct overflow displayed oddly in IE9 
 */
svg:not(:root) {
  overflow: hidden;
}
/* =============================================================================
   Figures
   ========================================================================== */
figure {
  margin: 0;
}
/* =============================================================================
   Forms
   ========================================================================== */
form {
  margin: 0;
}
fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}
/* 
 * 1. Correct color not inheriting in IE6/7/8/9 
 * 2. Correct alignment displayed oddly in IE6/7 
 */
legend {
  border: 0;
  *margin-left: -7px;
  padding: 0;
}
/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */
button,
input,
select,
textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle;
}
/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 * 2. Correct inner spacing displayed oddly in IE6/7
 */
button,
input {
  line-height: normal;
  *overflow: visible;
}
/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 */
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
}
/*
 * Consistent box sizing and appearance
 */
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
}
input[type="search"] {
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
/* 
 * Remove inner padding and border in FF3/4
 * www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/ 
 */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
/* Remove default vertical scrollbar in IE6/7/8/9 */
textarea {
  overflow: auto;
  vertical-align: top;
}
/* Colors for form validity */
input:invalid,
textarea:invalid {
  background-color: #f0dddd;
}
/* Contain floats: nicolasgallagher.com/micro-clearfix-hack/ */.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  zoom: 1;
}
/* =============================================================================
   Tables
   ========================================================================== */
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/* =============================================================================
   Headings
   ========================================================================== */
h1,
h2,
h3,
h4,
h5,
h6,
h7,
h8,
h9 {
  margin: 0px;
  padding: 0px;
}
/* =============================================================================
   Import Grid
   ========================================================================== */
/* `Just geting the grid widths
------------------------------------*/
/*
	960 Grid System ~ Core CSS.
	Learn more ~ http://960.gs/

	Licensed under GPL and MIT.
*/
/* `Containers
------------------------------------*/
.container {
  margin: 0 auto;
  width: 980px;
}
/* `Grid >> Global
------------------------------------*/
.grid {
  display: inline;
  float: left;
  position: relative;
  margin-left: 10px;
  margin-right: 10px;
}
/* `Children
------------------------------------*/
.alpha {
  margin-left: 0 !important;
}
.omega {
  margin-right: 0 !important;
}
/* `Grid
------------------------------------*/
.grid_1 {
  display: inline;
  float: left;
  position: relative;
  margin-left: 10px;
  margin-right: 10px;
  width: 61.66666666666667px;
}
.grid_2 {
  display: inline;
  float: left;
  position: relative;
  margin-left: 10px;
  margin-right: 10px;
  width: 143.33333333333334px;
}
.grid_3 {
  display: inline;
  float: left;
  position: relative;
  margin-left: 10px;
  margin-right: 10px;
  width: 225px;
}
.grid_4 {
  display: inline;
  float: left;
  position: relative;
  margin-left: 10px;
  margin-right: 10px;
  width: 306.6666666666667px;
}
.grid_5 {
  display: inline;
  float: left;
  position: relative;
  margin-left: 10px;
  margin-right: 10px;
  width: 388.33333333333337px;
}
.grid_6 {
  display: inline;
  float: left;
  position: relative;
  margin-left: 10px;
  margin-right: 10px;
  width: 470px;
}
.grid_7 {
  display: inline;
  float: left;
  position: relative;
  margin-left: 10px;
  margin-right: 10px;
  width: 551.6666666666667px;
}
.grid_8 {
  display: inline;
  float: left;
  position: relative;
  margin-left: 10px;
  margin-right: 10px;
  width: 633.3333333333334px;
}
.grid_9 {
  display: inline;
  float: left;
  position: relative;
  margin-left: 10px;
  margin-right: 10px;
  width: 715px;
}
.grid_10 {
  display: inline;
  float: left;
  position: relative;
  margin-left: 10px;
  margin-right: 10px;
  width: 796.6666666666667px;
}
.grid_11 {
  display: inline;
  float: left;
  position: relative;
  margin-left: 10px;
  margin-right: 10px;
  width: 878.3333333333334px;
}
.grid_12 {
  display: inline;
  float: left;
  position: relative;
  margin-left: 10px;
  margin-right: 10px;
  width: 960px;
}
/* `Prefix
------------------------------------*/
.prefix_1 {
  padding-left: 81.66666666666667px;
}
.prefix_2 {
  padding-left: 163.33333333333334px;
}
.prefix_3 {
  padding-left: 245px;
}
.prefix_4 {
  padding-left: 326.6666666666667px;
}
.prefix_5 {
  padding-left: 408.33333333333337px;
}
.prefix_6 {
  padding-left: 490px;
}
.prefix_7 {
  padding-left: 571.6666666666667px;
}
.prefix_8 {
  padding-left: 653.3333333333334px;
}
.prefix_9 {
  padding-left: 735px;
}
.prefix_10 {
  padding-left: 816.6666666666667px;
}
.prefix_11 {
  padding-left: 898.3333333333334px;
}
/* `Suffix
------------------------------------*/
.suffix_1 {
  padding-right: 81.66666666666667px;
}
.suffix_2 {
  padding-right: 163.33333333333334px;
}
.suffix_3 {
  padding-right: 245px;
}
.suffix_4 {
  padding-right: 326.6666666666667px;
}
.suffix_5 {
  padding-right: 408.33333333333337px;
}
.suffix_6 {
  padding-right: 490px;
}
.suffix_7 {
  padding-right: 571.6666666666667px;
}
.suffix_8 {
  padding-right: 653.3333333333334px;
}
.suffix_9 {
  padding-right: 735px;
}
.suffix_10 {
  padding-right: 816.6666666666667px;
}
.suffix_11 {
  padding-right: 898.3333333333334px;
}
/* `Push
------------------------------------*/
.push_1 {
  left: 81.66666666666667px;
}
.push_2 {
  left: 163.33333333333334px;
}
.push_3 {
  left: 245px;
}
.push_4 {
  left: 326.6666666666667px;
}
.push_5 {
  left: 408.33333333333337px;
}
.push_6 {
  left: 490px;
}
.push_7 {
  left: 571.6666666666667px;
}
.push_8 {
  left: 653.3333333333334px;
}
.push_9 {
  left: 735px;
}
.push_10 {
  left: 816.6666666666667px;
}
.push_11 {
  left: 898.3333333333334px;
}
/* `Pull
------------------------------------*/
.pull_1 {
  left: -81.66666666666667px;
}
.pull_2 {
  left: -163.33333333333334px;
}
.pull_3 {
  left: -245px;
}
.pull_4 {
  left: -326.6666666666667px;
}
.pull_5 {
  left: -408.33333333333337px;
}
.pull_6 {
  left: -490px;
}
.pull_7 {
  left: -571.6666666666667px;
}
.pull_8 {
  left: -653.3333333333334px;
}
.pull_9 {
  left: -735px;
}
.pull_10 {
  left: -816.6666666666667px;
}
.pull_11 {
  left: -898.3333333333334px;
}
/* `Clear
------------------------------------*/
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
/*---------------------------------------------------
	LESS Elements 0.6
  ---------------------------------------------------
	A set of useful LESS mixins by Dmitry Fadeyev
	Special thanks for mixin suggestions to:
	  Kris Van Herzeele,
	  Benoit Adam,
	  Portenart Emile-Victor,
	  Ryan Faerman

	More info at: http://lesselements.com
-----------------------------------------------------*/
/* =============================================================================
   Primary styles
   Author: 
   ========================================================================== */
/* LESS Variables */
.bluegradientbg {
  background: #2e6ebc;
  /* Old browsers */

  background: -moz-linear-gradient(top, #2e6ebc 66%, #193b67 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(66%, #2e6ebc), color-stop(100%, #193b67));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, #2e6ebc 66%, #193b67 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, #2e6ebc 66%, #193b67 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, #2e6ebc 66%, #193b67 100%);
  /* IE10+ */

  background: linear-gradient(top, #2e6ebc 66%, #193b67 100%);
  /* W3C */

  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#2e6ebc', endColorstr='#193b67', GradientType=0);
  /* IE6-9 */

}
.bluegradientbuttonbg {
  background-image: linear-gradient(bottom, #173963 8%, #275d9f 63%);
  background-image: -o-linear-gradient(bottom, #173963 8%, #275d9f 63%);
  background-image: -moz-linear-gradient(bottom, #173963 8%, #275d9f 63%);
  background-image: -webkit-linear-gradient(bottom, #173963 8%, #275d9f 63%);
  background-image: -ms-linear-gradient(bottom, #173963 8%, #275d9f 63%);
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.08, #173963), color-stop(0.63, #275d9f));
}
.innerouterboxshadow {
  box-shadow: inset 1px 1px 1px #4ebcff, 1px 1px 1px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: inset 1px 1px 1px #4ebcff, 1px 1px 1px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: inset 1px 1px 1px #4ebcff, 1px 1px 1px rgba(0, 0, 0, 0.3);
}
/* Global and layout */
#wrapper {
 /* background: url(bg_wrapper.png) bottom left repeat-x;*/
}
div#content-wrapper {
  background-color: #ffffff;
  margin: 0px auto;
  width: 956px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border: 1px solid #f2f2f2;
  -moz-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.3);
  border-top: 0px;
}
div.menu-column {
  background-color: #f2f2f2;
  margin: 0px 0px 0px 0px;
  padding: 75px 27px;
  width: 191px;
  float: left;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-bottom-right-radius: 0px;
  border-top-right-radius: 0px;
}
div.content-column {
  background-color: #f7f7f7;
  margin: 0px;
  padding: 75px 38px 40px;
  float: left;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-bottom-left-radius: 0px;
  border-top-left-radius: 0px;
  width: 633px;
}
div.content-column-full {
  background-color: #f7f7f7;
  margin: 0px;
  padding: 75px 38px 40px;
  float: left;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  width: 878px;
}
div.content-column a,
div.content-column-full a {
  color: #1f4b81;
  text-decoration: none;
}
/* Headings */
.h1 {
  font-family: "ff-din-web", sans-serif;
  font-size: 38px;
  line-height: 38px;
  color: #1f4b81;
  margin-bottom: 30px;
  font-weight: 400;
}
.h2 {
  font-family: "ff-din-web", san-serif;
  font-size: 21px;
  line-height: 23px;
  color: #1f4b81;
  margin: 35px 0px 20px;
}
.h3 {
  font-family: Tahoma, Geneva, sans-serif;
  color: #5f5f5f;
  font-size: 17px;
}
/* Header and menu */
div#top-bar {
  width: 100%;
  height: 22px;
  background-color: #f2f2f2;
  border-bottom: 1px solid #dfdfdf;
}
div#blueblock {
  width: 190px;
  height: 10px;
  background-color: #1f4b81;
  margin-top: -1px;
  border-bottom: 1px solid #d2dbe6;
  border-top: 1px solid #6c86a7;
}
div#main-nav {
  margin-top: 27px;
  margin-bottom: 27px;
}
div#main-nav ul {
  list-style-type: none;
  float: left;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  height: 33px;
  border: 1px solid #dfdfdf;
  padding: 0px;
  margin: 0px;
  width: 100%;
}
#main-nav ul li {
  float: left;
  background: url(bg_main-nav.gif) 0px 0px repeat-x;
}
#main-nav ul li:last-child {
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-bottom-left-radius: 0px;
  border-top-left-radius: 0px;
}
#main-nav ul li.menu-item {
  border-right: 1px solid rgba(255, 255, 255, 0.2);
  border-left: 1px solid rgba(0, 0, 0, 0.2);
  height: 33px;
  text-align: center;
  width: 143px;
}
#main-nav ul li.ibooks {
  border-right: 0px;
}
#main-nav ul li.home {
  background: url(bg_main-nav-home.gif) 0px 0px repeat-x;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-bottom-right-radius: 0px;
  border-top-right-radius: 0px;
  height: 33px;
}
#main-nav ul li.home a {
  display: block;
  background: url(img_main-nav-logo.png) center center no-repeat;
  width: 56px;
  height: 33px;
}
#main-nav ul li.home a:hover {
  background-color: #dfdfdf;
}
#main-nav ul li a {
  font: bold 14px/33px "ff-din-web", sans-serif;
  color: #ffffff;
  text-decoration: none;
  display: block;
  height: 33px;
}
#main-nav ul li:not(.home) a:hover {
  background: url(bg_main-nav-hover.gif);
}
#main-nav ul li.menusearch {
  padding-right: 7px;
  border: 0px;
  width: 173px;
}
/*adjust menu total width here if reqd */
#main-nav ul li input.menusearch {
  border: none;
  background: url(bg_menusearch.png) 0px 0px no-repeat;
  width: 128px;
  height: 23px;
  display: block;
  float: right;
  position: relative;
  top: 3px;
  padding: 3px 10px 0px 30px;
  line-height: 26px;
  color: #5f5f5f;
}
input.menusearchsubmit {
  display: none;
}
/* Footer styles */
div#footer-wrapper {
  background-color: #ffffff;
  padding-top: 20px;
  color: #828282;
  font: bold 11px/16px Tahoma, Geneva, sans-serif;
  padding-bottom: 100px;
}
ul.footer-links {
  list-style-type: none;
  margin: 0px 0px 0px 5px;
  padding: 0px;
}
.footer-links li {
  float: left;
  margin-right: 24px;
  vertical-align: middle;
  height: 16px;
}
.footer-links li a {
  color: #828282;
  font: bold 11px/16px Tahoma, Geneva, sans-serif;
  text-decoration: none;
}
.footer-links li a:hover {
  color: #1f4b81;
}
#footer-wrapper ul.right {
  float: right;
}
#footer-wrapper ul.right li:last-child {
  margin-right: 0px;
}
#footer-wrapper div.partners {
  display: none;
}
#footer-wrapper span.partners {
  display: block;
  margin: 33px 0px 14px 8px;
  font-size: 13px;
}
#footer-wrapper span.connect {
  font-size: 18px;
  line-height: 21px;
  display: block;
  width: 120px;
  margin: 60px 10px 0px 85px;
  float: left;
}
#footer-wrapper div.social-wrapper {
  width: 90px;
  float: right;
  margin-top: 60px;
}
#footer-wrapper div.social-box {
  width: 65px;
  height: 23px;
  background-color: #4c4c4c;
  display: block;
  font: 11px/23px Tahoma, Geneva, sans-serif;
  color: #dfdfdf;
  padding-left: 25px;
}
#footer-wrapper .social-box a {
  width: 55px;
  height: 23px;
  display: block;
  color: #dfdfdf;
  text-decoration: none;
  padding-left: 10px;
}
#footer-wrapper .social-box a:hover {
  background-color: #dfdfdf;
  color: #4c4c4c;
}
#footer-wrapper div#twitter {
  border-bottom: 5px solid #353535;
  background: url(icon_twitter-social-box.gif) #4c4c4c 0px 0px no-repeat;
}
#footer-wrapper div#facebook {
  background: url(icon_fb-social-box.gif) #4c4c4c 0px 0px no-repeat;
}
/* Carousel */
div.sliderBox {
  overflow: hidden;
  width: 960px;
}
div.sliderBox div.container {
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
div.panel {
  position: relative;
  height: 393px;
  float: left;
}
div.panel img {
  border: 3px solid #ffffff;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
}
div.carousel-item-content {
  position: absolute;
  left: 0px;
  padding: 90px 0px 0px 54px;
}
div.carousel-item-content .h1 {
  font: 38px/38px "ff-din-web", sans-serif;
  color: #424242;
  margin-bottom: 30px;
  font-weight: 400;
}
div.carousel-item-content span {
  font: 23px/23px "ff-din-web", sans-serif;
  color: #6c6c6c;
  font-weight: 200;
}
div.carousel-item-content span a {
  color: #1f4b81;
  font-family: "ff-din-web", sans-serif;
  font-weight: 400;
}
div#carousel-pagination {
  background: url(bg_carousel-pagination.png) top center no-repeat;
  width: 960px;
  height: 29px;
  padding-top: 10px;
  text-align: center;
}
div#sliderBoxControls a.sliderLink {
  display: inline-block;
  width: 14px;
  height: 15px;
  background: url(icon_selector.png) 0px 0px no-repeat;
  text-indent: -9999px;
  margin-right: 8px;
}
div#sliderBoxControls a.selected {
  background-image: url(icon_selector-active.png);
}
div#sliderBoxControls a:last-child {
  margin-right: 0px;
}
/* Lower homepage */
div#homepage-promo-row {
  padding-left: 10px;
  margin: 15px 0px 40px 0px;
}
div.home-promo {
  border: 3px solid #ffffff;
  background: #2e6ebc;
  /* Old browsers */

  background: -moz-linear-gradient(top, #2e6ebc 66%, #193b67 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(66%, #2e6ebc), color-stop(100%, #193b67));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, #2e6ebc 66%, #193b67 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, #2e6ebc 66%, #193b67 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, #2e6ebc 66%, #193b67 100%);
  /* IE10+ */

  background: linear-gradient(top, #2e6ebc 66%, #193b67 100%);
  /* W3C */

  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#2e6ebc', endColorstr='#193b67', GradientType=0);
  /* IE6-9 */

  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  width: 230px;
  margin-left: 0px;
  margin-right: 6px;
  height: 194px;
}
div.home-promo div {
  height: 194px;
}
div.home-promo img {
  border-radius: 2px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
}
div.home-promo .h3 {
  font: bold 19px/21px "ff-din-web", sans-serif;
  color: #ffffff;
  margin: 15px 0px 0px 22px;
}
div.home-promo span {
  color: #ffffff;
  font: 13px/14px "ff-din-web", sans-serif;
  margin: 10px 0px 0px 22px;
  display: block;
}
div#homepage-promo-row a.courses {
  background-image: url(icon_courses-promo.png);
  background-position: 165px bottom;
  background-repeat: no-repeat;
}
div#homepage-promo-row a.workshops {
  background-image: url(icon_workshops-promo.png);
  background-position: 153px 128px;
  background-repeat: no-repeat;
}
div#homepage-promo-row a.support {
  background-image: url(icon_support-promo.png);
  background-position: 150px 121px;
  background-repeat: no-repeat;
}
div#homepage-promo-row a.samples {
  background-image: url(icon_samples-promo.png);
  background-position: 153px 123px;
  background-repeat: no-repeat;
}
div#homepage-promo-row a {
  display: block;
  width: 230px;
  height: 194px;
  text-decoration: none;
  border-radius: 1px;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
}
div#homepage-promo-row a:hover {
  background-color: #2565b3;
}
div#homepage-promo-row a:hover span {
  color: #fff;
}
div#homepage-promo-row a:hover .h3 {
  color: #fff;
}
div.home-promo a:hover .h3 {
  color: #1f4b81;
}
div.home-promo a:hover span {
  color: #1f4b81;
}
/* sub-menu */
ul.sub-menu {
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}
ul.sub-menu li {
  border-top: 1px solid #ffffff;
  border-bottom: 1px solid #e4e4e4;
}
ul.sub-menu li.last {
  border-bottom: 0px;
}
ul.sub-menu li.section {
  border-top: 0px;
  background: url(icon_sub-menu-dropdown.png) 0px 14px no-repeat;
  padding-left: 20px;
}
ul.sub-menu li.section a {
  color: #666666;
}
ul.sub-menu li a {
  color: #1f4b81;
  font: bold 13px/15px "ff-din-web", sans-serif;
  text-decoration: none;
  display: block;
  padding: 12px 0px;
}
ul.sub-menu li a:hover {
  color: #666666;
}
ul.sub-menu li a.active {
  color: #292926 !important;
}
/*ul.sub-menu li.section a {color:#666666;}*/
div.workshop-module {
  width: 191px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  background-color: #ffffff;
}
div.workshop-module img {
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
}
div.workshop-module a {
  display: block;
  width: 141px;
  padding: 25px;
  color: #1f4b81;
  font: 16px/20px "ff-din-web", san-serif;
  text-decoration: none;
}
/* content */
div.content-column p.introduction {
  font-family: "ff-din-web", sans-serif;
  color: #424242;
  font-weight: 400;
  font-size: 16px;
  line-height: 23px;
}
div.content-column p, div.support-wrapper p, div.support-wrapper2 p, div.support-wrapper3 ul {
  color: #424242;
  font: 13px/23px Tahoma, Geneva, sans-serif;
}
div.divider {
  border-top: 1px solid #e4e4e4;
  border-bottom: 1px solid #ffffff;
  height: 0px;
  width: 100%;
  display: block;
  margin: 20px 0px;
}
a.content-link-button {
  color: #ffffff !important;
  background: #183965;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #183965), color-stop(1, #377dc2));
  background: -ms-linear-gradient(bottom, #183965, #377dc2);
  background: -moz-linear-gradient(center bottom, #183965 0%, #377dc2 100%);
  height: 53px;
  line-height: 53px;
  padding: 0px 37px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  font-family: "ff-din-web", san-serif;
  color: #ffffff;
  box-shadow: inset 1px 1px 1px #4ebcff, 1px 1px 1px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: inset 1px 1px 1px #4ebcff, 1px 1px 1px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: inset 1px 1px 1px #4ebcff, 1px 1px 1px rgba(0, 0, 0, 0.3);
  text-shadow: 0px -1px 1px rgba(0, 0, 0, 0.3);
  font-size: 18px;
  text-decoration: none;
  margin: 10px 0px;
  display: inline-block;
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#183956', endColorstr='#377dc2', GradientType=0)
}
a.content-link-button:hover {
  background: #183965;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #183965), color-stop(1, #488ed3));
  background: -ms-linear-gradient(bottom, #183965, #488ed3);
  background: -moz-linear-gradient(center bottom, #183965 0%, #488ed3 100%);
}
input.content-link-button {
  color: #ffffff !important;
  background: #183965;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #183965), color-stop(1, #377dc2));
  background: -ms-linear-gradient(bottom, #183965, #377dc2);
  background: -moz-linear-gradient(center bottom, #183965 0%, #377dc2 100%);
  height: 30px;
  line-height: 30px;
  padding: 0px 34px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  font-family: "ff-din-web", san-serif;
  color: #ffffff;
  box-shadow: inset 1px 1px 1px #4ebcff, 1px 1px 1px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: inset 1px 1px 1px #4ebcff, 1px 1px 1px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: inset 1px 1px 1px #4ebcff, 1px 1px 1px rgba(0, 0, 0, 0.3);
  text-shadow: 0px -1px 1px rgba(0, 0, 0, 0.3);
  font-size: 14px;
  text-decoration: none;
  margin: 6px 0px;
  display: inline-block;
  border: 0px;
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#183956', endColorstr='#377dc2', GradientType=0)
}
input.content-link-button:hover {
  background: #183965;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #183965), color-stop(1, #488ed3));
  background: -ms-linear-gradient(bottom, #183965, #488ed3);
  background: -moz-linear-gradient(center bottom, #183965 0%, #488ed3 100%);
}
div.content-column ul li,
div.content-column ol li {
  color: #424242;
  line-height: 23px;
  font-family:Tahoma, Geneva, sans-serif;
}
div#breadcrumbs {
  background-color: #ffffff;
}
#breadcrumbs ul {
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}
#breadcrumbs ul li {
  float: left;
}
#breadcrumbs ul li a {
  font: 12px/32px "ff-din-web", san-serif;
  height: 32px;
  padding: 0px 30px 0px 15px;
  background: url(icon_breadcrumb-divider.png) top right no-repeat;
  text-decoration: none;
  color: #1f4b81;
  display: block;
}
#breadcrumbs ul li a.active {
  background: none;
  color: #5f5f5f;
}
/* content - misc */
div.support-wrapper {
  float: left;
  width: 425px;
  margin: 0px 50px 25px 0px;
}
div.support-wrapper2 {
  float: left;
  width: 425px;
  margin: 0px 0px 25px 0px;
}
div.support-wrapper3 {
  float: left;
  width: 900px;
  margin: 0px 0px 25px 150px;
}
span.faculty-name {
  font-family: "ff-din-web", san-serif;
  font-size: 18px;
  font-weight: 600;
  display: block;
  margin-top: 25px;
}
div.steering-committee strong {
  color: #1f4b81;
}
div.contact-row {
  display: block;
  margin-bottom: 5px;
  clear: both;
}
div.contact-row .contact-left {
  font-weight: bold;
  width: 150px;
  float: left;
  display: block;
  margin-bottom: 20px;
}
div.contact-row .contact-right {
  display: block;
}
div.contact-row .contact-right input {
  width: 280px;
}
div.contact-row .contact-right textarea {
  width: 280px;
  margin-bottom: 5px;
}
span.error {
  color: #F03;
  font-size: 10px;
}

.webding{background: url(webding.gif) 90% 0px no-repeat;}

h1.coursetitle {
  background: url(sub-teacher-blue.png) 0px 0px no-repeat;
  padding-left: 80px;
  padding-bottom: 37px;
}
h1.workshoptitle {
  background: url(icon_workshops-promo.png) 0px 0px no-repeat;
  padding-left: 80px;
	  padding-bottom: 37px;
}
h1.samplestitle {
  background: url(icon_samples-promo.png) 0px 0px no-repeat;
  padding-left: 80px;
	  padding-bottom: 37px;
}
h1.supporttitle {
  background: url(icon_support-promo.png) 0px 0px no-repeat;
  padding-left: 80px;
	  padding-bottom: 37px;
}
h3.applicationstep {
  background: url(iconTick-blue.png) 0px 0px no-repeat;
  border-bottom: 1px solid #dfdfdf;
  padding: 4px 0px 10px 39px;
  margin: 40px 0px 20px;
  font-weight: normal;
}
form#iBooks div.contact-row .contact-right input {
  width: 200px;
}
img#ipadimage {
  float: left;
  margin-right: 30px;
}
/* news */
#news-list .imageContainer {
  width: 178px;
  margin-right: 15px;
  float: left;
}
#news-list div.blurb {
  margin-bottom: 15px;
}
#news-list div.meta {
  color: #5f5f5f;
  margin-bottom: 10px;
}
#news-list h2 a {
  color: #1f4b81;
}
body.showPartners #footer-wrapper div.partners {
  display: block !important;
}
/*workshop */
img.workshopheader {
  position: relative;
  left: -16px;
  margin-bottom: 27px;
}
div.filter {
  background-color: #ffffff;
  width: 517px;
  height: 20px;
  padding: 20px 20px 20px 20px;
  margin: 30px 0px;
}
div.filter span {
  font: 18px/18px "ff-din-web", san-serif;
  color: #7a7a7a;
}
div.filter select {
  width: 361px;
  float: right;
}
.workshoppagewrapper span.monthheading {
  font: 36px/36px "ff-din-web", san-serif;
  color: #5f5f5f;
}
.workshoppagewrapper span.filterresults {
  font: 14px/36px "ff-din-web", san-serif;
  color: #9cab38;
  vertical-align: baseline;
  margin-left: 15px;
}
div.workshopwrapper {
  margin-top: 25px;
}
div.workshop {
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  background-color: #ffffff;
  position: relative;
  height: 159px;
  margin-bottom: 5px;
}
.workshop div.date {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 72px;
  height: 50px;
  background-color: #dfdfdf;
  color: #5f5f5f;
  font: 18px/50px "ff-din-web", san-serif;
  -webkit-border-radius: 4px 0px 0px 0px;
  -moz-border-radius: 4px 0px 0px 0px;
  border-radius: 4px 0px 0px 0px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  text-align: center;
  z-index: 3;
}
.workshop div.workshopdetails {
  position: absolute;
  top: 0px;
  padding-left: 100px;
  width: 355px;
  background-color: #ffffff;
}
.workshop .workshopdetails span.workshoptitle {
  font: 21px/21px "ff-din-web", san-serif;
  color: #6298cb;
  display: block;
  margin: 21px 0px;
}
.workshopdetails p {
  color: #797979 !important;
  font: 13px/19px Tahoma, Geneva, sans-serif;
}
.workshopdetails a.booknowbutton {
  position: absolute;
  top: 50px;
  right: -155px;
  display: block;
  width: 138px;
  height: 62px;
  color: #ffffff;
  font: 12px/62px Tahoma, Geneva, sans-serif;
  text-align: center;
  background: #2e6ebc;
  /* Old browsers */

  background: -moz-linear-gradient(top, #2e6ebc 66%, #193b67 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(66%, #2e6ebc), color-stop(100%, #193b67));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, #2e6ebc 66%, #193b67 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, #2e6ebc 66%, #193b67 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, #2e6ebc 66%, #193b67 100%);
  /* IE10+ */

  background: linear-gradient(top, #2e6ebc 66%, #193b67 100%);
  /* W3C */

  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#2e6ebc', endColorstr='#193b67', GradientType=0);
  /* IE6-9 */

  -webkit-border-radius: 4px 4px 4px 4px;
  -moz-border-radius: 4px 4px 4px 4px;
  border-radius: 4px 4px 4px 4px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
  text-shadow: 0px -1px 1px rgba(0, 0, 0, 0.3);
  background: url(bg_book-now.gif) 0px 0px repeat-x;
}
/* staff */
div.staffwrapperhead {
  border-bottom: 1px solid #dfdfdf;
  margin-bottom: 10px;
}
.staffwrapperhead span {
  font: bold 14px/40px "ff-din-web", san-serif;
  color: #5f5f5f;
  display: block;
  float: left;
}
div.staffwrapper .staffmember {
  width: 265px;
  padding-left: 15px;
}
div.staffwrapper .worktel {
}
div.staffwrapper .UoMinternal {
  width: 100px;
}
div.staffwrapper div.staffitem {
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  height: 126px;
  border-top: 1px solid #dfdfdf;
  background-color: #ffffff;
  margin-bottom: 5px;
}
.staffitem .staffmember img {
  border: 3px solid #ffffff;
  -webkit-box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.1);
  box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.1);
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  margin-top: 17px;
  margin-right: 20px;
  float: left;
}
div.staffitem div {
  float: left;
  font: 12px/126px Tahoma, Geneva, sans-serif;
  color: #737373;
}
.staffitem .staffmember {
  font: bold 14px "ff-din-web", san-serif;
  color: #212121;
  vertical-align: middle;
}
.staffitem .staffmember span {
  margin-top: 52px;
  display: block;
}
/* testimonials */
div.testimonial {
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  background-color: #ffffff;
  position: relative;
  margin-bottom: 5px;
  -webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.2);
  padding: 30px 30px 20px !important;
}
div.testimonial img.testimonialicon {
  float: left;
  margin-right: 20px;
}
.testimonial span.testimonialname {
  font: 24px/24px "ff-din-web", san-serif;
  color: #131313;
  margin-right: 10px;
}
.testimonial span.credentials {
  font: 12px/24px "ff-din-web", san-serif;
  color: #131313;
}
.testimonial span.title {
  font: 16px/24px "ff-din-web", san-serif;
  color: #a8a8a8;
}
.testimonial p {
  font-style: italic !important;
}



/* =============================================================================
   Non-semantic helper classes
   Please define your styles before this section.
   ========================================================================== */
/* For image replacement */
.ir {
  display: block;
  text-indent: -999em;
  overflow: hidden;
  background-repeat: no-repeat;
  text-align: left;
  direction: ltr;
}
.ir br {
  display: none;
}
/* Hide for both screenreaders and browsers:
   css-discuss.incutio.com/wiki/Screenreader_Visibility */
.hidden {
  display: none;
  visibility: hidden;
}
/* Hide only visually, but have it available for screenreaders: by Jon Neal.
  www.webaim.org/techniques/css/invisiblecontent/  &  j.mp/visuallyhidden */
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: drupal.org/node/897638 */
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}
/* Hide visually and from screenreaders, but maintain layout */
.invisible {
  visibility: hidden;
}
/* =============================================================================
   PLACEHOLDER Media Queries for Responsive Design.
   These override the primary ('mobile first') styles
   Modify as content requires.
   ========================================================================== */
@media only screen and (min-width: 480px) {

}
@media only screen and (min-width: 768px) {

}
/* =============================================================================
   Print styles.
   Inlined to avoid required HTTP connection: www.phpied.com/delay-loading-your-print-css/
   ========================================================================== */
@media print {
  a,
  a:visited {
	color: #444 !important;
	text-decoration: underline;
  }
  a[href]:after {
	content: " (" attr(href) ")";
  }
  abbr[title]:after {
	content: " (" attr(title) ")";
  }
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
	content: "";
  }
  pre,
  blockquote {
	border: 1px solid #999;
	page-break-inside: avoid;
  }
  thead {
	display: table-header-group;
  }
  tr,
  img {
	page-break-inside: avoid;
  }
  img {
	max-width: 100% !important;
  }
  @page  {
	margin: 0.5cm;
  }
  p,
  h2,
  h3 {
	orphans: 3;
	widows: 3;
  }
  h2,
  h3 {
	page-break-after: avoid;
  }
}


/* =============================================================================
   Google search
   ========================================================================== */

#googleSearch{
				display: block;
				padding: 10px 20px;
				border-radius: 5px;
				background-position: 20px 50% !important;
			}

   .gsc-control-cse {
	font-family: Tahoma, sans-serif;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
  }
  .gsc-control-cse .gsc-table-result {
	font-family: Tahoma, sans-serif;
  }
  input.gsc-input {
	border-color: #BBBBBB;
  }
  input.gsc-search-button {
	border-color: #cccccc;
	background-color: #1F4B81;
	color:#ffffff;
  }
  .gsc-tabHeader.gsc-tabhInactive {
	border-color: #777777;
	background-color: #777777;
  }
  .gsc-tabHeader.gsc-tabhActive {
	border-color: #333333;
	background-color: #333333;
  }
  .gsc-tabsArea {
	border-color: #333333;
  }
  .gsc-webResult.gsc-result,
  .gsc-results .gsc-imageResult {
	border-color: #FFFFFF;
	background-color: #FFFFFF;
  }
  .gsc-webResult.gsc-result:hover,
  .gsc-imageResult:hover {
	border-color: #1F4B81;
	background-color: #FFFFFF;
  }
  .gsc-webResult.gsc-result.gsc-promotion:hover {
	border-color: #1F4B81;
	background-color: #FFFFFF;
  }
  .gs-webResult.gs-result a.gs-title:link,
  .gs-webResult.gs-result a.gs-title:link b,
  .gs-imageResult a.gs-title:link,
  .gs-imageResult a.gs-title:link b {
	color: #1F4B81;
  }
  .gs-webResult.gs-result a.gs-title:visited,
  .gs-webResult.gs-result a.gs-title:visited b,
  .gs-imageResult a.gs-title:visited,
  .gs-imageResult a.gs-title:visited b {
	color: #1F4B81;
  }
  .gs-webResult.gs-result a.gs-title:hover,
  .gs-webResult.gs-result a.gs-title:hover b,
  .gs-imageResult a.gs-title:hover,
  .gs-imageResult a.gs-title:hover b {
	color: #1F4B81;
  }
  .gs-webResult.gs-result a.gs-title:active,
  .gs-webResult.gs-result a.gs-title:active b,
  .gs-imageResult a.gs-title:active,
  .gs-imageResult a.gs-title:active b {
	color: #777777;
  }
  .gsc-cursor-page {
	color: #1F4B81;
  }
  a.gsc-trailing-more-results:link {
	color: #1F4B81;
  }
  .gs-webResult .gs-snippet,
  .gs-imageResult .gs-snippet,
  .gs-fileFormatType {
	color: #424242;
  }
  .gs-webResult div.gs-visibleUrl,
  .gs-imageResult div.gs-visibleUrl {
	color: #000000;
  }
  .gs-webResult div.gs-visibleUrl-short {
	color: #000000;
  }
  .gs-webResult div.gs-visibleUrl-short {
	display: none;
  }
  .gs-webResult div.gs-visibleUrl-long {
	display: block;
  }
  .gs-promotion div.gs-visibleUrl-short {
	display: none;
  }
  .gs-promotion div.gs-visibleUrl-long {
	display: block;
  }
  .gsc-cursor-box {
	border-color: #FFFFFF;
	 color: #cccccc;
  }
  .gsc-results .gsc-cursor-box .gsc-cursor-page {
	border-color: #777777;
	background-color: #FFFFFF;
	 color: #cccccc;
  }
  .gsc-results .gsc-cursor-box .gsc-cursor-current-page {
	border-color: #1F4B81;
	background-color: #1F4B81;
	  color: #cccccc;
  }
  .gsc-webResult.gsc-result.gsc-promotion {
	border-color: #CCCCCC;
	background-color: #E6E6E6;
  }
  .gsc-completion-title {
	color: #1F4B81;
  }
  .gsc-completion-snippet {
	color: #424242;
  }
  .gs-promotion a.gs-title:link,
  .gs-promotion a.gs-title:link *,
  .gs-promotion .gs-snippet a:link {
	color: #0000CC;
  }
  .gs-promotion a.gs-title:visited,
  .gs-promotion a.gs-title:visited *,
  .gs-promotion .gs-snippet a:visited {
	color: #0000CC;
  }
  .gs-promotion a.gs-title:hover,
  .gs-promotion a.gs-title:hover *,
  .gs-promotion .gs-snippet a:hover {
	color: #444444;
  }
  .gs-promotion a.gs-title:active,
  .gs-promotion a.gs-title:active *,
  .gs-promotion .gs-snippet a:active {
	color: #00CC00;
  }
  .gs-promotion .gs-snippet,
  .gs-promotion .gs-title .gs-promotion-title-right,
  .gs-promotion .gs-title .gs-promotion-title-right *  {
	color: #333333;
  }
  .gs-promotion .gs-visibleUrl,
  .gs-promotion .gs-visibleUrl-short {
	color: #00CC00;
  }

  .gsc-results .gsc-cursor-box .gsc-cursor-current-page {
cursor: default;
color: #cccccc;
font-weight: bold;
text-decoration: none;
} 

  ul.social{
    list-style-type: none;
    margin: 60px 0px 0px 5px;
    padding: 0px;
  }
 .social li {
    float: right;
	margin-left: 8px;
    vertical-align: middle;
  }
  
.social li a img:hover {
    opacity:0.5;
    filter:alpha(opacity=50);
  }